Search found 5 matches

by johan
Tue Feb 10, 2009 4:55 pm
Forum: General
Topic: How to control Adobe version compability?
Replies: 7
Views: 1798

The guidelines for applicants says PDF 1.3.

although the submission site states "For the proposal content (Part B) you must use exclusively PDF ("Portable Document Format", compatible with Adobe Acrobat Reader version 5 or higher, with embedded fonts)."


by johan
Tue Jan 27, 2009 4:29 pm
Forum: General
Topic: How to control Adobe version compability?
Replies: 7
Views: 1798

<p>actually i found a way:</p> <p>in the print option of whatever software you are using<br /> select postscript-to-file (should give a .prn file).</p> <p>open that file with Ghostview<br /> choose "convert"<br /> select "pdfwrite"<br /> then resolution and<br /> which type of pdf (1.x, x=1, 2, 3, ....
by johan
Tue Jan 27, 2009 4:01 pm
Forum: General
Topic: How to control Adobe version compability?
Replies: 7
Views: 1798

<p>i found this list on wikipedia</p> <p>http://en.wikipedia.org/wiki/Portable_Document_Format#History</p> <p> * (1993) - PDF 1.0 / Acrobat 1.0<br /> * (1994) - PDF 1.1 / Acrobat 2.0<br /> * (1996) - PDF 1.2 / Acrobat 3.0<br /> * (1999) - PDF 1.3 / Acrobat 4.0<br /> * (2001) - PDF 1.4 / Acrobat 5.0<...
by johan
Tue Jan 27, 2009 3:57 pm
Forum: General
Topic: How to control Adobe version compability?
Replies: 7
Views: 1798

The European Commission requires that the proposal pdf files that you submit are compatible with Adobe 3.


So which x in pdf 1.x is the same as Adobe 3?


by johan
Thu Jan 22, 2009 8:11 pm
Forum: General
Topic: How to control Adobe version compability?
Replies: 7
Views: 1798

How can I with dopdf control the Adobe version compability of the made pdf files?


I need to supply pdf files that are compatible with Adobe version 3,

but I have not found any options in dopdf to control that.



Go to advanced search